Subject: Advent of American Patriot Messiah

From: Jevon den Ridder <[email-masked]>
Date: Sat, 5 May 2007 08:12:59 -0700 (PDT)

Hello. This isn't spam FYI. For those seeking
America's Messiah for a new American Renaissance in
the spirit of the Founding Fathers, I
have devised a Judgement Day test that lasts seven
holy days, though non-demoninational. The test is
whether anyone can stomach the entire post I am about
to link. Are you a true patriot or not? The first post
at the top is the primary one. They must read the
entire post to get to the bottom of it, all the way to
the end where the comments/links/etc are, and get back
to me, or not. If they pass the test, messiah will be
revealed to them. I bring a gift of End Times. A
thousand backs have turned to me. Will a thousand more
do the same?

Want a new Founding Father group? Wash(ington) this
space!

The URL is: http://www.xanga.com/zeefor

Jevon den Ridder

Jevon den Ridder

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com